<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt5">12.00sp</dimen>

    <dimen name="txt6">14.40sp</dimen>

    <dimen name="txt7">16.80sp</dimen>

    <dimen name="txt8">19.20sp</dimen>

    <dimen name="txt9">21.60sp</dimen>

    <dimen name="txt10">24.00sp</dimen>

    <dimen name="txt11">26.40sp</dimen>

    <dimen name="txt12">28.80sp</dimen>

    <dimen name="txt13">31.20sp</dimen>

    <dimen name="txt14">33.60sp</dimen>

    <dimen name="txt15">36.00sp</dimen>

    <dimen name="txt16">38.40sp</dimen>

    <dimen name="txt17">40.80sp</dimen>

    <dimen name="txt18">43.20sp</dimen>

    <dimen name="txt19">45.60sp</dimen>

    <dimen name="txt20">48.00sp</dimen>

    <dimen name="txt21">50.40sp</dimen>

    <dimen name="txt22">52.80sp</dimen>

    <dimen name="txt23">55.20sp</dimen>

    <dimen name="txt24">57.60sp</dimen>

    <dimen name="txt25">60.00sp</dimen>

    <dimen name="txt26">62.40sp</dimen>

    <dimen name="txt27">64.80sp</dimen>

    <dimen name="txt28">67.20sp</dimen>

    <dimen name="txt29">69.60sp</dimen>

    <dimen name="txt30">72.00sp</dimen>

    <dimen name="txt31">74.40sp</dimen>

    <dimen name="txt32">76.80sp</dimen>

    <dimen name="txt160">384.00sp</dimen>


</resources>